Bug 1266672 - file /usr/share/doc/lash/lash-manual/lash-manual.html conflicts between attempted installs of lash-0.5.4-23.fc23.i686 and lash-0.5.4-23.fc23.x86_64
file /usr/share/doc/lash/lash-manual/lash-manual.html conflicts between attem...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: lash (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brendan Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 07:37 EDT by Dr. David Alan Gilbert
Modified: 2017-08-21 19:09 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:45:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dr. David Alan Gilbert 2015-09-26 07:37:04 EDT
Description of problem:
transaction check error on update:
Error: Transaction check error:
  file /usr/share/doc/lash/lash-manual/lash-manual.html conflicts between attempted installs of lash-0.5.4-23.fc23.i686 and lash-0.5.4-23.fc23.x86_64
  file /usr/share/doc/lash/lash-manual/lash-manual_3.html conflicts between attempted installs of lash-0.5.4-23.fc23.i686 and lash-0.5.4-23.fc23.x86_64
  file /usr/share/doc/lash/lash-manual/lash-manual_toc.html conflicts between attempted installs of lash-0.5.4-23.fc23.i686 and lash-0.5.4-23.fc23.x86_64


Version-Release number of selected component (if applicable):
lash-0.5.4-23.fc23.x86_64

How reproducible:
100% ?

Steps to Reproduce:
1. dnf upgrade
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 LiZhenbo 2016-06-13 03:56:37 EDT
This is still a problem
It blocks lash.x86_64 and lash.i686 to be installed on the same computer
Comment 2 canellac 2016-07-24 15:39:24 EDT
This is also still a problem in F24.

Error: Transaction check error:
  file /usr/share/doc/lash/lash-manual/lash-manual.html conflicts between attempted installs of lash-0.5.4-24.fc24.i686 and lash-0.5.4-24.fc24.x86_64

Actual result: Transaction check error

Expected result: successful install of both x86_64 package as well as i686 package
Comment 3 Fedora End Of Life 2016-11-24 07:36:56 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 09:45:58 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Vinicius 2017-02-19 09:04:17 EST
I can confirm this bug in the Fedora 25. Can it be reopened?

dnf install lash.i686
...                                              
Running transaction check
Transaction check succeeded.
Running transaction test
Error: Transaction check error:
  file /usr/share/doc/lash/lash-manual/lash-manual.html from install of lash-0.5.4-25.fc25.i686 conflicts with file from package lash-0.5.4-25.fc25.x86_64
Comment 6 sgtlion 2017-08-21 12:08:36 EDT
I can confirm this bug is still in Fedora 26. Could it be reopened?

sudo dnf install lash.x86_64
...
Error: Transaction check error:
  file /usr/share/doc/lash/lash-manual/lash-manual.html from install of lash-0.5.4-28.fc26.x86_64 conflicts with file from package lash-0.5.4-28.fc26.i686
  file /usr/share/doc/lash/lash-manual/lash-manual_3.html from install of lash-0.5.4-28.fc26.x86_64 conflicts with file from package lash-0.5.4-28.fc26.i686
  file /usr/share/doc/lash/lash-manual/lash-manual_toc.html from install of lash-0.5.4-28.fc26.x86_64 conflicts with file from package lash-0.5.4-28.fc26.i686
Comment 7 Vinicius 2017-08-21 19:09:18 EDT
Fixed for me with lash 0.5.4-31 from updates-testing.

Note You need to log in before you can comment on or make changes to this bug.